=== examples/Makefile ===
# for regression tests
NOEXPORT_VARNAMES =	MKC_CACHEDIR

_THISDIR_         =
.export _THISDIR_

# examples
SUBDIR+=	hello_world
SUBDIR+=	hello_scripts
SUBDIR+=	hello_files
SUBDIR+=	hello_sizeof
SUBDIR+=	hello_lex
SUBDIR+=	hello_yacc
SUBDIR+=	hello_calc2
SUBDIR+=	subprojects
SUBDIR+=	hello_compilers
SUBDIR+=	hello_plugins
SUBDIR+=	hello_plugins2
SUBDIR+=	hello_glib2
SUBDIR+=	hello_subdirs
SUBDIR+=	hello_strlcpy
SUBDIR+=	hello_customtests
SUBDIR+=	hello_customtests2
SUBDIR+=	hello_requirements
SUBDIR+=	hello_cxx
SUBDIR+=	hello_cxxlib
SUBDIR+=	hello_dictd
SUBDIR+=	hello_lua
SUBDIR+=	hello_lua2
SUBDIR+=	hello_lua3
SUBDIR+=	hello_superfs
SUBDIR+=	hello_xxzip
SUBDIR+=	hello_progs
SUBDIR+=	hello_progs2
SUBDIR+=	tools

.ifdef WITH_require_tools
SUBDIR+=	hello_require_tools
.endif

.include <mkc.mk>
