=== tests/Makefile ===
NOEXPORT_VARNAMES=	MKC_CACHEDIR

SUBDIR	+=	configure_test
SUBDIR  +=	../examples
SUBDIR  +=	mkshlib
SUBDIR  +=	mkstaticlib
SUBDIR  +=	mkpiclib
SUBDIR  +=	mkprofilelib
SUBDIR  +=	mkdll
SUBDIR  +=	pkg_config_0
SUBDIR  +=	pkg_config_1
SUBDIR  +=	pkg_config_2
SUBDIR  +=	lua_dirs
SUBDIR  +=	rec_makefiles
SUBDIR  +=	reqd
SUBDIR  +=	reqd2
SUBDIR  +=	reqd3

.include <mkc.mk>
