=== examples/hello_lex/Makefile ===
PROG =		hello_lex
SRCS =		hello_lex.l

.include "test.mk"
.include <mkc.prog.mk>
