=== examples/hello_lua/Makefile ===
PROJECTNAME =	hello_lua

LUA_LMODULES =	foo.lua bar.lua
LUA_CMODULE  =	baz

SCRIPTS =	foobar

.include "test.mk"
.include <mkc.lib.mk>
