=== examples/hello_require_tools/Makefile ===
MKC_REQUIRE_BUILTINS +=	prog_gawk prog_flex prog_gm4 prog_bison

SCRIPTS = fake

test: error-check
	@echo ${CUSTOM.prog_gawk}
	@echo ${CUSTOM.prog_gm4}
	@echo ${CUSTOM.prog_flex}
	@echo ${CUSTOM.prog_bison}

.include <mkc.prog.mk>
