=== examples/hello_strlcpy/Makefile ===
MKC_SOURCE_FUNCLIBS =	strlcpy
MKC_CHECK_FUNCS3 +=	strlcpy:string.h

PROG =			hello4
SRCS =			hello.c

WARNS =			4

MKC_REQD =	0.10.0

.include "test.mk"
.include <mkc.prog.mk>
