=== examples/hello_yacc/Makefile ===
PROG =	hello_calc

SRCS =	calc.y

.include "test.mk"
.include <mkc.prog.mk>
