=== debian/changelog ===
mk-configure (0.24.0-3) unstable; urgency=low

  * Fix the clean-up of MKC_SOURCE_FUNCLIBS.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 15 Nov 2013 17:39:37 +0100

mk-configure (0.24.0-2) unstable; urgency=low

  * Fix the Debhelper addon.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 15 Nov 2013 15:44:39 +0100

mk-configure (0.24.0-1) unstable; urgency=low

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 15 Aug 2013 01:02:03 +0200
