=== debian/control ===
Source: mk-configure
Section: devel
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9), bmake
Standards-Version: 3.9.4

Package: mk-configure
Architecture: all
Depends: bmake, ${misc:Depends}
Description: lightweight replacement for GNU autotools
 mk-configure is a lightweight easy-to-use replacement for GNU autotools,
 written in bmake (portable version of NetBSD make) and POSIX tools (shell,
 awk etc).
