## mk-configure 0.25.0

=== Makefile ===
.MAIN: all
.DEFAULT:
	${MAKE} ${MAKEFLAGS} -m ${.CURDIR}/mk -f main.mk ${.TARGET}
