=== examples/Makefile ===
--- 
+++ 
@@ -33,6 +33,7 @@
 SUBDIR+=	hello_progs
 SUBDIR+=	hello_progs2
 SUBDIR+=	tools
+SUBDIR+=	tools2
 
 .ifdef WITH_require_tools
 SUBDIR+=	hello_require_tools
