=== helpers/Makefile ===
SCRIPTS = mkc_test_helper

.include <mkc.mk>
