=== tests/Makefile ===
--- 
+++ 
@@ -1,6 +1,12 @@
-NOEXPORT_VARNAMES=	MKC_CACHEDIR
+SHRTOUT           =	no
+NOEXPORT_VARNAMES =	MKC_CACHEDIR
+EXPORT_VARNAMES   =	SHRTOUT
 
-SUBDIR	+=	configure_test
+BUILTINSDIR       =	${OBJDIR_custom}
+.export BUILTINSDIR
+
+SUBDIR  +=	configure_test
+SUBDIR  +=	mkinstall
 SUBDIR  +=	../examples
 SUBDIR  +=	mkshlib
 SUBDIR  +=	mkstaticlib
@@ -15,5 +21,13 @@
 SUBDIR  +=	reqd
 SUBDIR  +=	reqd2
 SUBDIR  +=	reqd3
+SUBDIR  +=	reqd4
+SUBDIR  +=	reqd_clean_cache
+SUBDIR  +=	intexts_cleantrg
+SUBDIR  +=	test_subprj_dash
+SUBDIR  +=	test_mkc_vs_PROG
+SUBDIR  +=	test_mkc_vs_LIB
+SUBDIR  +=	test_mkc_vs_SUBDIR
+SUBDIR  +=	test_mkc_vs_SUBPRJ
 
 .include <mkc.mk>
