=== examples/hello_cxx/Makefile ===
PROG =		hello_cxx

WARNS =		4

CPPFLAGS +=	-I.

SRCS =		hello_msg.cc main.cc

MKC_REQD =	0.12.9

.include "test.mk"
.include <mkc.prog.mk>
