=== debian/changelog ===
mk-configure (0.25.0-1) unstable; urgency=low

  * New upstream release.
  * Drop old patches.
  * Use bmake's .ALLTARGETS feature to check for Makefile targets presence.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 05 Jan 2014 22:42:41 +0100
