=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Andrew Shadura <andrewsh@debian.org>
-Build-Depends: debhelper (>= 9), bmake
+Build-Depends: debhelper (>= 9), bmake (>= 20131001)
 Standards-Version: 3.9.4
 
 Package: mk-configure
