=== debian/rules ===
#!/usr/bin/make -f

export PREFIX := /usr
export SYSCONFDIR := /etc
export MANDIR := $(PREFIX)/share/man
export MKFILESDIR := $(PREFIX)/share/mk-configure/mk

%:
	dh $@ --buildsystem=bmake

override_dh_auto_test:

.PHONY: override_dh_auto_test
