=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.*\/(.*)$/mk-configure-$1/ https://github.com/cheusov/mk-configure/tags /cheusov/mk-configure/archive/mk-configure-(\d.*).tar.gz
