## mk-configure 0.26.0

=== Makefile ===
.MAIN: all
.DEFAULT:
	@unset ROOT_GROUP; ${MAKE} ${MAKEFLAGS} -m ${.CURDIR}/mk -m ${.CURDIR}/features -f main.mk ${.TARGET}
