=== custom/Makefile ===
SCRIPTS    =	endianness prog_bison prog_flex prog_gawk prog_gm4

SCRIPTSDIR =	${BUILTINSDIR}

.include <mkc.mk>
