=== mk/Makefile ===
--- 
+++ 
@@ -3,14 +3,14 @@
 	mkc.minitest.mk mkc_imp.pkg-config.mk \
 	mkc_imp.files.mk mkc_imp.inc.mk mkc_imp.info.mk mkc_imp.lib.mk \
 	mkc_imp.links.mk mkc_imp.man.mk mkc_imp.prog.mk \
-	mkc_imp.subprj.mk \
-	mkc_imp.final.mk mkc_imp.scripts.mk \
+	mkc_imp.subprj.mk mkc_imp.conf-final.mk mkc_imp.rules.mk \
+	mkc_imp.final.mk mkc_imp.scripts.mk mkc_imp.checkprogs.mk \
 	mkc_imp.platform.sys.mk mkc_imp.dep.mk mkc_imp.lua.mk \
 	mkc_imp.arch.mk mkc_imp.pod.mk mkc_imp.preinit.mk \
 	mkc.prog.mk mkc.files.mk mkc.lib.mk mkc.subdir.mk mkc.subprj.mk \
 	mkc_imp.objdir.mk mkc_imp.obj.mk ${INFILES}
 
-FILESDIR =			${MKFILESDIR}
+FILESDIR =	${MKFILESDIR}
 
 INFILES +=	mkc_imp.vars.mk
 
@@ -43,6 +43,7 @@
 INTEXTS_REPLS +=	mkdep_cmd      ${mkdep_cmd}
 INTEXTS_REPLS +=	makedepend_cmd ${makedepend_cmd}
 INTEXTS_REPLS +=	mkdep_type     ${mkdep_type}
+INTEXTS_REPLS +=	featuresdir    ${FEATURESDIR}
 
 #################################################
 .include <mkc.mk>
