=== examples/hello_strlcpy3/Makefile ===
PROG  =			hello
SRCS  =			hello.c

WARNS =			4

MKC_FEATURES  =	strlcpy strlcat getline

MKC_REQD =		0.26.0

.include "test.mk"
.include <mkc.prog.mk>
