=== tests/sys_queue/Makefile ===
PROG  =			hello
SRCS  =			hello.c

WARNS =			4

MKC_FEATURES  =	CIRCLEQ LIST SIMPLEQ SLIST STAILQ TAILQ

MKC_REQD =		0.26.0

test: all
.include <mkc.prog.mk>
