=== debian/changelog ===
mk-configure (0.26.0-2) unstable; urgency=low

  * Fix pkg-config checks (Closes: #741837).

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 16 Mar 2014 15:29:25 +0100

mk-configure (0.26.0-1) unstable; urgency=low

  * New upstream release.
  * Update watch file.
  * Ship presentation.pdf.
  * Recommend pkg-config.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 18 Feb 2014 22:05:01 +0100
