## mk-configure 0.28.0

=== builtins/Makefile ===
SCRIPTS    =	endianness prog_bison prog_flex prog_gawk prog_gm4 prog_gmake

SCRIPTSDIR =	${BUILTINSDIR}

.include <mkc.mk>
