=== examples/hello_errwarn/Makefile ===
PROG  =			hello

WARNS =			4

MKC_FEATURES  =		err warn

MKC_REQD =		0.26.0

.include "test.mk"
.include <mkc.mk>
