=== examples/hello_libdeps/libs/libbaz/Makefile ===
LIB  =		bazbaz # LIB name is not equal to ${.CURDIR:T}!
SRCS =		baz.c
INCS =		baz.h
INCSSRCDIR =	include

CPPFLAGS +=	${INCSSRCDIR}

WARNS =		4

.include <mkc.mk>
