=== debian/changelog ===
mk-configure (0.28.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop an old patch and a custom sys.mk.

 -- Andrew Shadura <andrewsh@debian.org>  Sun, 14 Sep 2014 17:41:43 +0200

mk-configure (0.27.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 22 Aug 2014 19:10:20 +0200
