=== tests/pkg_config_1/Makefile ===
LIB=			mkc_fake

PKG_CONFIG_DEPS=	mkc_fake-2.0>=2.10

.include "test.mk"
.include <mkc.lib.mk>
