=== examples/hello_compatlib/prog1/Makefile ===
PROG  =			prog1

WARNS =			4

MKC_REQD =		0.27.0

.include <mkc.prog.mk>
