=== debian/changelog ===
mk-configure (0.29.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Sat, 25 Jul 2015 14:53:26 +0200
