=== doc/Makefile ===
FILES    =	../README NEWS TODO LICENSE FAQ NOTES
FILESDIR =	${DOCDIR}

.include <mkc.mk>
