=== scripts/Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 		mkc_check_prog mkc_check_custom \
 		mkc_which mkc_check_compiler \
 		mkc_install ${INSCRIPTS}
-INSCRIPTS +=	mkc_check_version mkcmake
+INSCRIPTS +=	mkc_check_version mkcmake mkc_get_deps
 
 MAN =		mkc_check_funclib.1 mkc_check_header.1 \
 		mkc_check_sizeof.1  mkc_check_decl.1 \
