=== examples/hello_RBTREE/Makefile ===
PROG  =		hello_RBTREE

WARNS =		4

MKC_FEATURES  =	RB

MKC_REQD =	0.26.0

.include "test.mk"
.include <mkc.prog.mk>
