=== examples/hello_cxxlib/Makefile ===
PROJECTNAME =	hello_cxx

SUBDIR +=	cxxlib
SUBDIR +=	.WAIT
SUBDIR +=	cxxapp

.include "test.mk"
.include <mkc.subdir.mk>
