=== examples/hello_fgetln/Makefile ===
MKC_FEATURES =	fgetln err

PROG  =		hello

WARNS =		4

MKC_REQD =	0.26.0

.include "test.mk"
.include <mkc.prog.mk>
