=== debian/changelog ===
mk-configure (0.29.1-3) unstable; urgency=medium

  [ Dima Kogan ]
  * Split .dot into two separate files (Closes: #895320).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 13 Apr 2019 17:37:58 +0200

mk-configure (0.29.1-2) unstable; urgency=medium

  * Add Homepage field.
  * Update the build dependency, since texlive-latex-recommended no
    longer provides latex-beamer (Closes: #867095).

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 11 Jul 2017 11:53:01 -0500

mk-configure (0.29.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 12 Nov 2015 19:25:52 +0100
