=== debian/control ===
Source: mk-configure
Section: devel
Priority: optional
Maintainer: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 9), bmake (>= 20131001),
 graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, ghostscript
Standards-Version: 3.9.5
Homepage: https://sourceforge.net/projects/mk-configure/

Package: mk-configure
Architecture: all
Depends: bmake, ${misc:Depends}
Recommends: pkgconf | pkg-config
Description: lightweight replacement for GNU autotools
 mk-configure is a lightweight easy-to-use replacement for GNU autotools,
 written in bmake (portable version of NetBSD make) and POSIX tools (shell,
 awk etc).
