=== builtins/Makefile ===
SCRIPTS    =	endianness prog_bison prog_flex prog_gawk prog_gm4 prog_gmake
SCRIPTSDIR =	${BUILTINSDIR}

FILES      =	easy.c
FILESDIR   =	${SCRIPTSDIR}

.include <mkc.mk>
