=== helpers/Makefile ===
SCRIPTS   =	mkc_test_helper ${INSCRIPTS}
INSCRIPTS =	mkc_long_lines

.include <mkc.mk>
