=== examples/fts/Makefile ===
PROG =	fts

MKC_REQUIRE_HEADERS +=	sys/types.h,sys/stat.h,fts.h

.include <mkc.mk>
