=== examples/hello_RBTREE/Makefile ===
--- 
+++ 
@@ -6,5 +6,9 @@
 
 MKC_REQD =	0.26.0
 
+.include <mkc.init.mk>
+
+CFLAGS.warns.sunpro.${WARNS} +=	-erroff=E_EMPTY_DECLARATION
+
 .include "test.mk"
 .include <mkc.prog.mk>
