=== examples/hello_autotools/Makefile ===
FOREIGN = autotools
FSRCDIR = proj

DISTCLEANFILES += ${.CURDIR}/${FSRCDIR}/hello_autotools-config.h.in


# the following is for regression tests. In real life we don't need this.
all: mkgen

.include "test.mk"
.include <mkc.mk>
