=== examples/hello_calc2/Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 
 YACC   =	${"${BUILTIN.prog_bison}" != "":?${BUILTIN.prog_bison} -y:}
 LEX    =	${BUILTIN.prog_flex}
-LEXLIB =	-lfl
+LEXLIB =	#-lfl
 
 .if empty(BUILTIN.prog_flex)
 MKC_ERR_MSG += "Cannot find flex, good bye!"
