=== examples/hello_lua3/Makefile ===
PROJECTNAME =	hello_lua3

LUA_MODULES =	socket.foo socket.bar
LUA_CMODULE  =	socket.baz

.include "test.mk"
.include <mkc.mk>
