=== debian/changelog ===
mk-configure (0.33.0-2) unstable; urgency=medium

  * Add a basic autopkgtest.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 21 Jan 2020 15:29:11 +0100

mk-configure (0.33.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to also fetch tarballs directly from Git.
  * Drop no longer necessary patch, update README file name.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Add Vcs-* field.
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Update debian/copyright.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 20 Jan 2020 13:51:40 +0100
