=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Andrew Shadura <andrewsh@debian.org>
-Build-Depends: debhelper (>= 9), bmake (>= 20131001),
+Build-Depends: debhelper-compat (= 12), bmake (>= 20131001),
  graphviz, texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, ghostscript
 Standards-Version: 3.9.5
 Homepage: https://sourceforge.net/projects/mk-configure/
+Vcs-Browser: https://salsa.debian.org/debian/mk-configure
+Vcs-Git: https://salsa.debian.org/debian/mk-configure.git
 
 Package: mk-configure
 Architecture: all
@@ -15,4 +17,3 @@
  mk-configure is a lightweight easy-to-use replacement for GNU autotools,
  written in bmake (portable version of NetBSD make) and POSIX tools (shell,
  awk etc).
-
