=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,14 @@
 %:
 	dh $@ --buildsystem=bmake
 
+override_dh_auto_clean:
+	-dh_auto_clean
+	bmake cleandir-presentation
+
+override_dh_auto_build:
+	dh_auto_build
+	bmake pdf
+
 override_dh_auto_test:
 
 .PHONY: override_dh_auto_test
