=== debian/tests/control ===
Tests: basic-test
Depends: @, build-essential
Restrictions: allow-stderr
