## mk-configure 0.35.really.0.33.0

=== examples/hello_errwarn/Makefile ===
--- 
+++ 
@@ -6,5 +6,6 @@
 
 MKC_REQD =		0.26.0
 
+.include "Makefile.inc"
 .include "test.mk"
 .include <mkc.mk>
