=== examples/hello_progs/Makefile ===
PROGS =		client server
SRCS.client =	client.c client_puts.c
SRCS.server =	server.c server_puts.c

WARNS =		4

.include "test.mk"
.include <mkc.prog.mk>
