=== debian/changelog ===
mk-configure (0.35.really.0.33.0-1) unstable; urgency=medium

  * Revert to mk-configure 0.33.0 (Closes: #977908, #978271, #978387).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 28 Dec 2020 20:05:56 +0100

mk-configure (0.35.0-1) unstable; urgency=medium

  * New upstream release.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 02 Dec 2020 15:37:12 +0100

mk-configure (0.33.0-3) unstable; urgency=medium

  * Wrap and sort control files.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.
  * Run tests but don’t fail.
  * Expand .PHONY.
  * Let dh_strip strip debug info for us.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 01 Mar 2020 15:35:14 +0100
