## mk-configure 0.36.0

=== features/Makefile ===
--- 
+++ 
@@ -4,20 +4,20 @@
 FILES                     +=	mkc_externc.h
 FILESDIR_mkc_externc.h     =	${FEATURESDIR}
 
-.for f in strlcat strlcpy getline progname warn err fgetln getdelim strndup \
-    dprintf efun strsep errc posix_getopt raise_default_signal \
-    reallocarray fparseln vis
-FILES +=	mkc_${f}.h mkc_imp.f_${f}.mk ${f}/${f}.c
+.for f in dprintf efun err errc fgetln fparseln getdelim getline \
+    humanize_number posix_getopt progname pwdgrp raise_default_signal \
+    reallocarray strlcat strlcpy strndup strsep vis warn shquote
+FILES +=	mkc_${f}.h mkc_imp.f_${f}.mk ${f}/mkc_${f}.c
 FILESDIR_mkc_imp.f_${f}.mk =	${MKFILESDIR}
 FILESDIR_mkc_${f}.h        =	${FEATURESDIR}
-FILESDIR_${f}/${f}.c       =	${FEATURESDIR}/${f}
+FILESDIR_${f}/mkc_${f}.c   =	${FEATURESDIR}/${f}
 .endfor
 
-FILES +=	errc/verrc.c
-FILESDIR_errc/verrc.c       =	${FEATURESDIR}/errc
+FILES +=	errc/mkc_verrc.c
+FILESDIR_errc/mkc_verrc.c  =	${FEATURESDIR}/errc
 
-FILES +=	vis/unvis.c
-FILESDIR_vis/unvis.c       =	${FEATURESDIR}/vis
+FILES +=	vis/mkc_unvis.c
+FILESDIR_vis/mkc_unvis.c   =	${FEATURESDIR}/vis
 
 .for f in libm libdl SLIST RB bswap fts arc4random
 FILES +=	mkc_${f}.h mkc_imp.f_${f}.mk
