=== mk/Makefile ===
--- 
+++ 
@@ -10,7 +10,12 @@
 	mkc.prog.mk mkc.files.mk mkc.lib.mk mkc.subdir.mk mkc.subprj.mk \
 	mkc_imp.objdir.mk mkc_imp.obj.mk mkc_imp.help.mk \
 	mkc_imp.compiler_settings.mk mkc.compiler_settings.mk \
-	mkc_imp.compiler_type.mk mkc_imp.foreign_autotools.mk ${INFILES}
+	mkc_imp.compiler_type.mk mkc_imp.foreign_autotools.mk ${INFILES} \
+	mkc_imp.conf_header_files.mk mkc_imp.conf_headers.mk \
+	mkc_imp.conf_funclibs.mk mkc_imp.conf_sizeof.mk \
+	mkc_imp.conf_defines.mk mkc_imp.conf_types.mk mkc_imp.conf_vars.mk \
+	mkc_imp.conf_members.mk mkc_imp.conf_funcs.mk mkc_imp.conf_custom.mk \
+	mkc_imp.conf_progs.mk mkc_imp.conf_prototypes.mk mkc_imp.conf_opts.mk
 
 FILESDIR =	${MKFILESDIR}
