=== examples/compatlib/Makefile ===
LIBDEPS   =	libcmpt:prog1 libcmpt:prog2
COMPATLIB =	libcmpt

.include "test.mk"
.include <mkc.subprj.mk>
