=== examples/efun/Makefile ===
PROG =			prog
SRCS =			prog.c

WARNS =			4

MKC_FEATURES +=		efun

MKC_REQD =		0.34.99

.include "test.mk"
.include <mkc.prog.mk>
