=== examples/helpers/Makefile ===
SCRIPTS     =	mkc_test_helper mkc_fake_strip mkc_long_lines \
   mkc_test_helper mkc_test_helper2 mkc_test_helper_paths \
   mkc_test_nm ${INSCRIPTS}
INSCRIPTS   =	mkc_long_lines

SCRIPTSDIR  =	${MKC_LIBEXECDIR}

.include "../../Makefile.inc"
.include <mkc.mk>
