=== examples/progs2/Makefile ===
PROGS =		client server
SRCS.client =	client.c
SRCS.server =	server.c
SRCS =		common.c

WARNS =		4

.include "test.mk"
.include <mkc.prog.mk>
