=== examples/subprojects/Makefile ===
# main code
LIBDEPS = 	libhello1:hello libhello2:hello

MKC_REQD =	0.30.900

# for regression test only
_THISDIR_ =
.export _THISDIR_

.include "test.mk"
.include "version.mk"
.include <mkc.mk>
