=== tests/cc_type_custom_check2/Makefile ===
MKC_CHECK_CUSTOM =	alloca_in_alloca_h

.include "test.mk"
.include <mkc.mk>
