=== tests/cc_type_custom_check3/Makefile ===
MKC_CHECK_CUSTOM =	check

MKC_CUSTOM_FN.check = script

.include "test.mk"
.include <mkc.mk>
