=== debian/changelog ===
mk-configure (0.36.0-1) unstable; urgency=medium

  * New upstream release.
  * Port exists_make_target fixes from bmake.pm and makefile.pm.
  * Create a home directory and set MKCOMPILERSETTINGS=yes for mkc 0.36+.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 31 Jan 2021 18:25:20 +0100
