=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,6 @@
 	bmake pdf
 
 override_dh_auto_test:
+	-bmake test
 
-.PHONY: override_dh_auto_test
+.PHONY: override_dh_auto_clean override_dh_auto_build override_dh_auto_test
